@media ( min-width: 1200px ) {
	body {
		background-image: url(../images/background.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		margin: 30px 0 155px 0;
		background-position: center;
		background-attachment: fixed;
	}
	html {
		position: relative;
		min-height: 100%;
	}
	a, button {
		outline-style: none !important;
	}
	h2 {
		font-family: 'Teko', sans-serif;
		font-size: 350%;
		color: #be1e2d;
		margin: 0;
		line-height: none;
		line-height: 80px;
		height: 80px;
		border-bottom: 1px dotted #be1e2d;
		padding: 4px 20px 0 20px;
	}
	h4 {
		line-height: none;
		margin: 0 0 13px 0;
		font-family: 'Dosis', sans-serif;
		font-size: 180%;
		color: #be1e2d;
		font-weight: bold;
		text-transform: uppercase;
	}
	select, label {
		cursor: pointer;
	}
	.form-control, .btn {
		border-radius: 0;
	}
	.btn {
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
	}
	textarea.form-control:focus, select.form-control:focus, input.form-control[type="text"]:focus, input.form-control[type="password"]:focus, input.form-control[type="datetime"]:focus, input.form-control[type="datetime-local"]:focus, input.form-control[type="date"]:focus, input.form-control[type="month"]:focus, input.form-control[type="time"]:focus, input.form-control[type="week"]:focus, input.form-control[type="number"]:focus, input.form-control[type="email"]:focus, input.form-control[type="url"]:focus, input.form-control[type="search"]:focus, input.form-control[type="tel"]:focus, input.form-control[type="color"]:focus, .uneditable-input:focus {
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(0, 0, 0, 0.2) !important;
		outline: 0 none !important;
		border: 1px solid rgba(50, 50, 50, 0.4) !important;
	}
	header {
		background-image: url(../images/header-background.png);
		background-repeat: repeat-x;
		background-position: center;
		height: 159px;
		margin: 0 0 20px 0;
	}
	h1.logo {
		width: 228px;
		height: 159px;
		margin: 0;
		padding: 0;
		line-height: none;
		float: left;
	}
	h1.logo a {
		width: 228px;
		height: 159px;
		background-image: url(../images/logo.png);
		background-repeat: no-repeat;
		background-position: center;
		display: block;
		text-indent: -9999px;
	}
	div.header-float-right {
		float: right;
	}
	div.header-social {
		margin: 0 0 8px 0;
	}
	ul.header-social {
		margin: 0;
		padding: 0;
		height: 32px;
		float: right;
		background-color: rgba(0,0,0,0.40);
		border-radius: 0 3px 3px 0;
	}
	ul.header-social li {
		margin: 0 0 0 8px;
		padding: 0;
		list-style-type: none;
		float: left;
		width: 32px;
		height: 32px;
	}
	ul.header-social li:first-child {
		margin: 0;
	}
	ul.header-social li:last-child {
		margin: 0 10px 0 8px;
	}
	ul.header-social li a {
		display: block;
		width: 32px;
		height: 32px;
		text-indent: -9999px;
	}
	li.header-social-facebook a {
		background-image: url(../images/social-facebook.png);
	}
	li.header-social-tripadvisor a {
		background-image: url(../images/social-tripadvisor.png);
	}
	li.header-social-instagram a {
		background-image: url(../images/social-instagram.png);
	}
	div.header-phone {
		background-color: rgba(0,0,0,0.40);
		border-radius: 3px 0 0 3px;
		float: right;
		line-height: 32px;
		margin: 0;
		padding: 0 20px 0 10px;
		color: #fff;
		font-family: 'Dosis', sans-serif;
		font-size: 120%;
		text-transform: uppercase;
	}
	div.header-phone a {
		color: #fff;
		text-decoration: none;
	}
	div.header-phone a:hover span {
		border-bottom: 1px dashed #fff;
	}
	ul.menu {
		margin: 0;
		padding: 0;
		float: right;
		height: 80px;
		line-height: 80px;
		font-family: 'Dosis', sans-serif;
		font-size: 180%;
		font-weight: bold;
		text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	}
	ul.menu li {
		margin: 0;
		padding: 0;
		list-style-type: none;
		float: left;
	}
	ul.menu li a {
		color: rgb(254,230,211);
		display: block;
		padding: 0 10px;
		text-decoration: none;
	}
	ul.menu li a:hover {
		background-color: rgba(255,255,255,0.20);
	}
	div.booking-header {
		margin: 0 0 20px 0;
	}
	div.booking-header-form {
		height: 300px;
		background-color: rgba(255,255,255,0.40);
		width: 560px;
		float: right;
	}
	div.booking-header-padding {
		padding: 30px;
	}
	div.booking-header-form select {
		border: 1px solid #bd202d;
		/*-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		background-image: url(../images/select-arrow.png);
		background-repeat: no-repeat;
		background-position: center right;*/
	}
	div.booking-header-form select:active, div.booking-header-form select:focus {
		/*background-image: url(../images/select-arrow-2.png);*/
		border: 1px solid #333 !important;
	}
	div.booking-header-date-group {
		margin: 0 0 15px 0;
	}
	div.booking-header-date-group select {
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
		font-size: 120%;
	}
	div.booking-header-date-type {
		float: left;
		width: 140px;
	}
	div.booking-header-date-day {
		float: left;
		width: 80px;
		color: #be1e2d;
	}
	div.booking-header-date-type, div.booking-header-date-day {
		font-family: 'Dosis', sans-serif;
		font-size: 150%;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 45px;
	}
	div.booking-header-date-date {
		float: left;
		margin: 0 5px 0 0;
		width: 100px;
	}
	div.booking-header-date-month {
		float: left;
		width: 175px;
	}
	div.booking-slogon {
		float: left;
		width: 580px;
		height: 300px;
		background-image: url(../images/book.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	button.booking-header-submit {
		background-color: #bd202d;
		border: none;
		color: #fff;
		display: block;
		width: 100%;
		line-height: 50px;
		border-radius: 3px;
		font-family: 'Dosis', sans-serif;
		font-size: 150%;
		text-transform: uppercase;
	}
	button.booking-header-submit:active, button.booking-header-submit:focus {
		background-color: #000;
		color: #fff;
	}
	footer {
		-webkit-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		-moz-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		height: 125px;
	}
	div.footer-top {
		height: 5px;
		background-image: url(../images/footer-background-top.png);
	}
	div.footer-container {
		height: 80px;
		background-color: #BE1E2D;
		background-image: url(../images/footer-background.png);
	}
	div.footer-copy {
		font-size: 110%;
		height: 40px;
		line-height: 40px;
		color: #fee6d3;
		background-image: url(../images/footer-background-copy.png);
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
	}
	div.footer-copy-biz {
		float: left;
	}
	div.footer-copy-design {
		float: right;
	}
	div.footer-copy-design a {
		color: #fee6d3;
	}
	ul.footer-menu {
		margin: 0;
		padding: 0;
		float: left;
		height: 80px;
		line-height: 80px;
		font-family: 'Dosis', sans-serif;
		font-size: 170%;
		font-weight: bold;
		text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	}
	ul.footer-menu li {
		margin: 0;
		padding: 0;
		list-style-type: none;
		float: left;
	}
	ul.footer-menu li a {
		color: rgb(254,230,211);
		display: block;
		padding: 0 10px;
		text-decoration: none;
	}
	ul.footer-menu li a:hover {
		background-color: rgba(255,255,255,0.20);
	}
	ul.footer-social {
		float: right;
		margin: -15px 0 0 0;
		padding: 0;
	}
	ul.footer-social li {
		margin: 0 0 0 1px;
		padding: 0;
		float: left;
		list-style-type: none;
		width: 70px;
		height: 95px;
	}
	ul.footer-social li a {
		width: 70px;
		height: 95px;
		display: block;
		text-indent: -9999px;
	}
	li.footer-social-facebook a {
		background-image: url(../images/footer-social-facebook.png);
	}
	li.footer-social-tripadvisor a {
		background-image: url(../images/footer-social-tripadvisor.png);
	}
	li.footer-social-instagram a {
		background-image: url(../images/footer-social-instagram.png);
	}
	div.page-container {
		background-color: #fff;
		-webkit-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		-moz-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
	}
	div.page-padding {
		padding: 20px;
	}
	div.page-footer {
		background-image: url(../images/header-background.png);
		height: 10px;
	}
	div.booking-loading {
		height: 500px;
	}
	div.page-container ul {
		margin: 0 0 10px 0;
		padding: 0;
	}
	div.page-container ul li {
		margin: 0 0 7px 0;
		padding: 0 0 0 16px;
		background-image: url(../images/point.png);
		background-repeat: no-repeat;
		background-position: 0 2px;
		list-style-type: none;
	}
	div.menu-mobile, div.menu-mobile-trigger {
		display: none;
	}
	div.contact-map {
		height: 600px;
		background-color: #000;
	}
}
@media ( max-width: 1199px ) and ( min-width: 992px ) {
	body {
		background-image: url(../images/background.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		margin: 30px 0 155px 0;
		background-position: center;
		background-attachment: fixed;
	}
	html {
		position: relative;
		min-height: 100%;
	}
	a, button {
		outline-style: none !important;
	}
	h2 {
		font-family: 'Teko', sans-serif;
		font-size: 350%;
		color: #be1e2d;
		margin: 0;
		line-height: none;
		line-height: 80px;
		height: 80px;
		border-bottom: 1px dotted #be1e2d;
		padding: 4px 20px 0 20px;
	}
	h4 {
		line-height: none;
		margin: 0 0 13px 0;
		font-family: 'Dosis', sans-serif;
		font-size: 180%;
		color: #be1e2d;
		font-weight: bold;
		text-transform: uppercase;
	}
	select, label {
		cursor: pointer;
	}
	.form-control, .btn {
		border-radius: 0;
	}
	.btn {
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
	}
	textarea.form-control:focus, select.form-control:focus, input.form-control[type="text"]:focus, input.form-control[type="password"]:focus, input.form-control[type="datetime"]:focus, input.form-control[type="datetime-local"]:focus, input.form-control[type="date"]:focus, input.form-control[type="month"]:focus, input.form-control[type="time"]:focus, input.form-control[type="week"]:focus, input.form-control[type="number"]:focus, input.form-control[type="email"]:focus, input.form-control[type="url"]:focus, input.form-control[type="search"]:focus, input.form-control[type="tel"]:focus, input.form-control[type="color"]:focus, .uneditable-input:focus {
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(0, 0, 0, 0.2) !important;
		outline: 0 none !important;
		border: 1px solid rgba(50, 50, 50, 0.4) !important;
	}
	header {
		background-image: url(../images/header-background.png);
		background-repeat: repeat-x;
		background-position: center;
		height: 159px;
		margin: 0 0 20px 0;
	}
	h1.logo {
		width: 228px;
		height: 159px;
		margin: 0;
		padding: 0;
		line-height: none;
		float: left;
	}
	h1.logo a {
		width: 228px;
		height: 159px;
		background-image: url(../images/logo.png);
		background-repeat: no-repeat;
		background-position: center;
		display: block;
		text-indent: -9999px;
	}
	div.header-float-right {
		float: right;
	}
	div.header-social {
		margin: 0 0 8px 0;
	}
	ul.header-social {
		margin: 0;
		padding: 0;
		height: 32px;
		float: right;
		background-color: rgba(0,0,0,0.40);
		border-radius: 0 3px 3px 0;
	}
	ul.header-social li {
		margin: 0 0 0 8px;
		padding: 0;
		list-style-type: none;
		float: left;
		width: 32px;
		height: 32px;
	}
	ul.header-social li:first-child {
		margin: 0;
	}
	ul.header-social li:last-child {
		margin: 0 10px 0 8px;
	}
	ul.header-social li a {
		display: block;
		width: 32px;
		height: 32px;
		text-indent: -9999px;
	}
	li.header-social-facebook a {
		background-image: url(../images/social-facebook.png);
	}
	li.header-social-tripadvisor a {
		background-image: url(../images/social-tripadvisor.png);
	}
	li.header-social-instagram a {
		background-image: url(../images/social-instagram.png);
	}
	div.header-phone {
		background-color: rgba(0,0,0,0.40);
		border-radius: 3px 0 0 3px;
		float: right;
		line-height: 32px;
		margin: 0;
		padding: 0 20px 0 10px;
		color: #fff;
		font-family: 'Dosis', sans-serif;
		font-size: 120%;
		text-transform: uppercase;
	}
	div.header-phone a {
		color: #fff;
		text-decoration: none;
	}
	div.header-phone a:hover span {
		border-bottom: 1px dashed #fff;
	}
	ul.menu {
		margin: 0;
		padding: 0;
		float: right;
		height: 80px;
		line-height: 80px;
		font-family: 'Dosis', sans-serif;
		font-size: 140%;
		font-weight: bold;
		text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	}
	ul.menu li {
		margin: 0;
		padding: 0;
		list-style-type: none;
		float: left;
	}
	ul.menu li a {
		color: rgb(254,230,211);
		display: block;
		padding: 0 10px;
		text-decoration: none;
	}
	ul.menu li a:hover {
		background-color: rgba(255,255,255,0.20);
	}
	div.booking-header {
		margin: 0 0 20px 0;
	}
	div.booking-header-form {
		height: 300px;
		background-color: rgba(255,255,255,0.40);
		width: 470px;
		float: right;
	}
	div.booking-header-padding {
		padding: 30px;
	}
	div.booking-header-form select {
		border: 1px solid #bd202d;
		/*-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		background-image: url(../images/select-arrow.png);
		background-repeat: no-repeat;
		background-position: center right;*/
	}
	div.booking-header-form select:active, div.booking-header-form select:focus {
		/*background-image: url(../images/select-arrow-2.png);*/
		border: 1px solid #333 !important;
	}
	div.booking-header-date-group {
		margin: 0 0 15px 0;
	}
	div.booking-header-date-group select {
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
		font-size: 120%;
	}
	div.booking-header-date-type {
		float: left;
		width: 120px;
	}
	div.booking-header-date-day {
		float: left;
		width: 60px;
		color: #be1e2d;
	}
	div.booking-header-date-type, div.booking-header-date-day {
		font-family: 'Dosis', sans-serif;
		font-size: 150%;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 45px;
	}
	div.booking-header-date-date {
		float: left;
		margin: 0 5px 0 0;
		width: 80px;
	}
	div.booking-header-date-month {
		float: left;
		width: 145px;
	}
	div.booking-slogon {
		float: left;
		width: 470px;
		height: 300px;
		background-image: url(../images/book-2.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	button.booking-header-submit {
		background-color: #bd202d;
		border: none;
		color: #fff;
		display: block;
		width: 100%;
		line-height: 50px;
		border-radius: 3px;
		font-family: 'Dosis', sans-serif;
		font-size: 150%;
		text-transform: uppercase;
	}
	button.booking-header-submit:active, button.booking-header-submit:focus {
		background-color: #000;
		color: #fff;
	}
	footer {
		-webkit-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		-moz-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		height: 125px;
	}
	div.footer-top {
		height: 5px;
		background-image: url(../images/footer-background-top.png);
	}
	div.footer-container {
		height: 80px;
		background-color: #BE1E2D;
		background-image: url(../images/footer-background.png);
	}
	div.footer-copy {
		font-size: 110%;
		height: 40px;
		line-height: 40px;
		color: #fee6d3;
		background-image: url(../images/footer-background-copy.png);
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
	}
	div.footer-copy-biz {
		float: left;
	}
	div.footer-copy-design {
		float: right;
	}
	div.footer-copy-design a {
		color: #fee6d3;
	}
	ul.footer-menu {
		margin: 0;
		padding: 0;
		float: left;
		height: 80px;
		line-height: 80px;
		font-family: 'Dosis', sans-serif;
		font-size: 140%;
		font-weight: bold;
		text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	}
	ul.footer-menu li {
		margin: 0;
		padding: 0;
		list-style-type: none;
		float: left;
	}
	ul.footer-menu li a {
		color: rgb(254,230,211);
		display: block;
		padding: 0 10px;
		text-decoration: none;
	}
	ul.footer-menu li a:hover {
		background-color: rgba(255,255,255,0.20);
	}
	ul.footer-social {
		float: right;
		margin: -15px 0 0 0;
		padding: 0;
	}
	ul.footer-social li {
		margin: 0 0 0 1px;
		padding: 0;
		float: left;
		list-style-type: none;
		width: 70px;
		height: 95px;
	}
	ul.footer-social li a {
		width: 70px;
		height: 95px;
		display: block;
		text-indent: -9999px;
	}
	li.footer-social-facebook a {
		background-image: url(../images/footer-social-facebook.png);
	}
	li.footer-social-tripadvisor a {
		background-image: url(../images/footer-social-tripadvisor.png);
	}
	li.footer-social-instagram a {
		background-image: url(../images/footer-social-instagram.png);
	}
	div.page-container {
		background-color: #fff;
		-webkit-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		-moz-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
	}
	div.page-padding {
		padding: 20px;
	}
	div.page-footer {
		background-image: url(../images/header-background.png);
		height: 10px;
	}
	div.booking-loading {
		height: 500px;
	}
	div.page-container ul {
		margin: 0 0 10px 0;
		padding: 0;
	}
	div.page-container ul li {
		margin: 0 0 7px 0;
		padding: 0 0 0 16px;
		background-image: url(../images/point.png);
		background-repeat: no-repeat;
		background-position: 0 2px;
		list-style-type: none;
	}
	div.menu-mobile, div.menu-mobile-trigger {
		display: none;
	}
	div.contact-map {
		height: 600px;
		background-color: #000;
	}
}
@media ( max-width: 991px ) and ( min-width: 768px ) {
	body {
		background-image: url(../images/background.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		margin: 30px 0 0 0;
		background-position: center;
		background-attachment: fixed;
	}
	html {
		position: relative;
		min-height: 100%;
	}
	a, button {
		outline-style: none !important;
	}
	h2 {
		font-family: 'Teko', sans-serif;
		font-size: 350%;
		color: #be1e2d;
		margin: 0;
		line-height: none;
		line-height: 80px;
		height: 80px;
		border-bottom: 1px dotted #be1e2d;
		padding: 4px 20px 0 20px;
	}
	h4 {
		line-height: none;
		margin: 0 0 13px 0;
		font-family: 'Dosis', sans-serif;
		font-size: 180%;
		color: #be1e2d;
		font-weight: bold;
		text-transform: uppercase;
	}
	select, label {
		cursor: pointer;
	}
	.form-control, .btn {
		border-radius: 0;
	}
	.btn {
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
	}
	textarea.form-control:focus, select.form-control:focus, input.form-control[type="text"]:focus, input.form-control[type="password"]:focus, input.form-control[type="datetime"]:focus, input.form-control[type="datetime-local"]:focus, input.form-control[type="date"]:focus, input.form-control[type="month"]:focus, input.form-control[type="time"]:focus, input.form-control[type="week"]:focus, input.form-control[type="number"]:focus, input.form-control[type="email"]:focus, input.form-control[type="url"]:focus, input.form-control[type="search"]:focus, input.form-control[type="tel"]:focus, input.form-control[type="color"]:focus, .uneditable-input:focus {
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(0, 0, 0, 0.2) !important;
		outline: 0 none !important;
		border: 1px solid rgba(50, 50, 50, 0.4) !important;
	}
	header .container, footer .container {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	header {
		margin: 0 0 20px 0;
	}
	h1.logo {
		width: 228px;
		height: 159px;
		margin: 0 auto 20px auto;
		padding: 0;
		line-height: none;
	}
	h1.logo a {
		width: 228px;
		height: 159px;
		background-image: url(../images/logo.png);
		background-repeat: no-repeat;
		background-position: center;
		display: block;
		text-indent: -9999px;
	}
	div.header-social {
		display: none;
	}
	ul.menu {
		background-image: url(../images/header-background.png);
		background-repeat: repeat-x;
		background-position: center;
		margin: 0;
		padding: 0;
		height: 80px;
		line-height: 80px;
		font-family: 'Dosis', sans-serif;
		font-size: 140%;
		font-weight: bold;
		text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
		display: block;
		text-align:center;
	}
	ul.menu li {
		margin: 0;
		padding: 0;
		list-style-type: none;
		display: inline-block;
	}
	ul.menu li a {
		color: rgb(254,230,211);
		display: block;
		padding: 0 10px;
		text-decoration: none;
	}
	ul.menu li a:hover {
		background-color: rgba(255,255,255,0.20);
	}
	div.booking-header {
		margin: 0 0 20px 0;
	}
	div.booking-header-form {
		height: 300px;
		background-color: rgba(255,255,255,0.40);
	}
	div.booking-header-padding {
		padding: 30px;
	}
	div.booking-header-form select {
		border: 1px solid #bd202d;
		/*-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		background-image: url(../images/select-arrow.png);
		background-repeat: no-repeat;
		background-position: center right;*/
	}
	div.booking-header-form select:active, div.booking-header-form select:focus {
		/*background-image: url(../images/select-arrow-2.png);*/
		border: 1px solid #333 !important;
	}
	div.booking-header-date-group {
		margin: 0 0 15px 0;
	}
	div.booking-header-date-group select {
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
		font-size: 120%;
	}
	div.booking-header-date-type {
		float: left;
		width: 170px;
	}
	div.booking-header-date-day {
		float: left;
		width: 120px;
		color: #be1e2d;
	}
	div.booking-header-date-type, div.booking-header-date-day {
		font-family: 'Dosis', sans-serif;
		font-size: 150%;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 45px;
	}
	div.booking-header-date-date {
		float: left;
		margin: 0 5px 0 0;
		width: 150px;
	}
	div.booking-header-date-month {
		float: left;
		width: 215px;
	}
	div.booking-slogon {
		display: none;
	}
	button.booking-header-submit {
		background-color: #bd202d;
		border: none;
		color: #fff;
		display: block;
		width: 100%;
		line-height: 50px;
		border-radius: 3px;
		font-family: 'Dosis', sans-serif;
		font-size: 150%;
		text-transform: uppercase;
	}
	button.booking-header-submit:active, button.booking-header-submit:focus {
		background-color: #000;
		color: #fff;
	}
	div.page-container {
		background-color: #fff;
		-webkit-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		-moz-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
	}
	div.page-padding {
		padding: 20px;
	}
	div.page-footer {
		background-image: url(../images/header-background.png);
		height: 10px;
	}
	div.booking-loading {
		height: 500px;
	}
	div.page-container ul {
		margin: 0 0 10px 0;
		padding: 0;
	}
	div.page-container ul li {
		margin: 0 0 7px 0;
		padding: 0 0 0 16px;
		background-image: url(../images/point.png);
		background-repeat: no-repeat;
		background-position: 0 2px;
		list-style-type: none;
	}
	footer {
		-webkit-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		-moz-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		margin: 30px 0 0 0;
	}
	div.footer-top {
		height: 5px;
		background-image: url(../images/footer-background-top.png);
	}
	div.footer-container {
		background-color: #BE1E2D;
		background-image: url(../images/footer-background.png);
	}
	footer ul {
		margin: 0;
		padding: 0;
	}
	footer ul li {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	footer ul li a {
		display: block;
		line-height: 50px;
		height: 50px;
		font-family: 'Dosis', sans-serif;
		font-size: 150%;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff !important;
		text-align: center;
		text-decoration: none !important;
		border-bottom: 1px dashed rgba(255,255,255,0.90);
	}
	footer ul li a:hover {
		background-color: rgba(255,255,255,0.10);
	}
	div.footer-copy {
		font-family: 'Dosis', sans-serif;
		font-size: 140%;
		font-weight: bold;
		text-transform: uppercase;
		background-color: #7c111e;
		padding: 20px 0;
		color: #fff;
		text-align: center;
	}
	div.footer-copy a {
		color: #fff;
	}
	div.menu-mobile, div.menu-mobile-trigger {
		display: none;
	}
	div.contact-map {
		height: 400px;
		background-color: #000;
	}
}
@media ( max-width: 767px ) {
	body {
		margin: 30px 0 0 0;
		background-position: center;
		background-attachment: fixed;
	}
	html {
		position: relative;
		min-height: 100%;
	}
	a, button {
		outline-style: none !important;
	}
	h2 {
		font-family: 'Teko', sans-serif;
		font-size: 350%;
		color: #be1e2d;
		margin: 0 0 10px 0;
		line-height: none;
		text-align: center;
	}
	h4 {
		line-height: none;
		margin: 0 0 13px 0;
		font-family: 'Dosis', sans-serif;
		font-size: 180%;
		color: #be1e2d;
		font-weight: bold;
		text-transform: uppercase;
	}
	select, label {
		cursor: pointer;
	}
	.form-control, .btn {
		border-radius: 0;
	}
	.btn {
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
	}
	textarea.form-control:focus, select.form-control:focus, input.form-control[type="text"]:focus, input.form-control[type="password"]:focus, input.form-control[type="datetime"]:focus, input.form-control[type="datetime-local"]:focus, input.form-control[type="date"]:focus, input.form-control[type="month"]:focus, input.form-control[type="time"]:focus, input.form-control[type="week"]:focus, input.form-control[type="number"]:focus, input.form-control[type="email"]:focus, input.form-control[type="url"]:focus, input.form-control[type="search"]:focus, input.form-control[type="tel"]:focus, input.form-control[type="color"]:focus, .uneditable-input:focus {
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(0, 0, 0, 0.2) !important;
		outline: 0 none !important;
		border: 1px solid rgba(50, 50, 50, 0.4) !important;
	}
	header .container, footer .container {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	header {
		margin: 0 0 20px 0;
	}
	h1.logo {
		width: 228px;
		height: 159px;
		margin: 0 auto 20px auto;
		padding: 0;
		line-height: none;
	}
	h1.logo a {
		width: 228px;
		height: 159px;
		background-image: url(../images/logo.png);
		background-repeat: no-repeat;
		background-position: center;
		display: block;
		text-indent: -9999px;
	}
	div.header-social {
		display: none;
	}
	div.menu {
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(188,33,45,0.95);
		z-index: 10000px;
	}
	ul.menu {
		margin: 0;
		padding: 0;
		font-family: 'Dosis', sans-serif;
		font-size: 180%;
		font-weight: bold;
		text-transform: uppercase;
		text-align: center;
		border-top: 1px dotted rgba(255,255,255,0.50);
	}
	ul.menu li {
		margin: 0;
		padding: 0;
		list-style-type: none;
		line-height: 60px;
		height: 60px;
	}
	ul.menu li a {
		color: #fff;
		display: block;
		text-decoration: none;
		border-bottom: 1px dotted rgba(255,255,255,0.50);
	}
	div.master-slider-parent {
		display: none !important;
	}
	div.menu-mobile {
		padding: 20px;
	}
	div.menu-mobile-button {
		width: 60px;
		height: 60px;
		float: right;
	}
	div.menu-mobile-button a {
		display: block;
		text-indent: -9999px;
		width: 60px;
		height: 60px;
		background-image: url(../images/mobile-menu-2.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	div.menu-mobile-hidden {
		display: none;
	}
	div.menu-mobile-trigger {
		position: absolute;
		float: right;
		width: 60px;
		height: 60px;
		top: 20px;
		right: 20px;
	}
	div.menu-mobile-trigger a {
		display: block;
		text-indent: -9999px;
		width: 60px;
		height: 60px;
		background-image: url(../images/mobile-menu-1.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	div.booking-header-form {
		padding: 20px;
		background-color: #c9c9c9;
		border-radius: 10px;
		margin: 0 0 20px 0;
	}
	div.booking-header-form h4, div.booking-header-form p {
		text-align: center;
	}
	div.booking-header-form select {
		border: 1px solid #bd202d;
		/*-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		background-image: url(../images/select-arrow.png);
		background-repeat: no-repeat;
		background-position: center right;*/
	}
	div.booking-header-form select:active, div.booking-header-form select:focus {
		/*background-image: url(../images/select-arrow-2.png);
		border: 1px solid #333 !important;*/
	}
	div.booking-header-date-group {
		margin: 0 0 15px 0;
	}
	div.booking-header-date-group select {
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
		font-size: 120%;
	}
	button.booking-header-submit {
		background-color: #bd202d;
		border: none;
		color: #fff;
		display: block;
		width: 100%;
		line-height: 50px;
		border-radius: 3px;
		font-family: 'Dosis', sans-serif;
		font-size: 150%;
		text-transform: uppercase;
	}
	button.booking-header-submit:active, button.booking-header-submit:focus {
		background-color: #000;
		color: #fff;
	}
	div.booking-header-date-day {
		display: none;
	}
	div.booking-header-date-group {
		margin: 0 0 10px 0;
	}
	div.booking-header-date-type {
		margin: 0 0 5px 0;
		text-align: center;
		font-family: 'Dosis', sans-serif;
		text-transform: uppercase;
		font-size: 120%;
	}
	div.booking-header-date-date {
		margin: 0 0 5px 0;
	}
	div.sow-image-container {
		width: 450px;
		margin: 0 auto;
	}
	div.sow-image-container img {
		-webkit-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		-moz-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
	}
	div.page-container ul {
		margin: 0 0 10px 0;
		padding: 0;
	}
	div.page-container ul li {
		margin: 0 0 7px 0;
		padding: 0 0 0 16px;
		background-image: url(../images/point.png);
		background-repeat: no-repeat;
		background-position: 0 2px;
		list-style-type: none;
	}
	footer {
		-webkit-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		-moz-box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		box-shadow: 0 0 5px 0 rgba(51,51,51,0.6);
		margin: 20px 0 0 0;
	}
	div.footer-top {
		display: block;
	}
	div.footer-container {
		background-color: #BE1E2D;
	}
	div.footer-container ul {
		margin: 0;
		padding: 0;
	}
	div.footer-container ul li {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	div.footer-container ul li a {
		display: block;
		line-height: 50px;
		height: 50px;
		font-family: 'Dosis', sans-serif;
		font-size: 150%;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff !important;
		text-decoration: none !important;
		border-bottom: 1px dashed rgba(255,255,255,0.90);
		padding: 0 40px;
	}
	div.footer-container ul li a:hover {
		background-color: rgba(255,255,255,0.10);
	}
	div.footer-copy {
		background-color: #333;
		color: #eee;
		text-align: center;
		padding: 20px 0;
		font-family: 'Dosis', sans-serif;
		font-size: 130%;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 25px;
	}
	div.footer-copy a {
		color: #eee;
		text-decoration: none;
	}
	div.contact-map {
		height: 400px;
		background-color: #000;
	}
}